#vidline{ float: right; width: 45%; margin-left: 2%; margin: 1%; }
.sfd { display: inline-block; float: right; width: 35%; }
/*Header Box*/
#hero-plus-header{
}
/*Hero Box*/
#hero-plus-hero{
}
.fd {
    padding: 2% 10%;
}
#gallery {
    float: right !important;
    width: 40%;
    margin: 2%;
    background: #00818a;
    padding: 30px;
    text-align: center;
}
.hero {width: 100%;}
.logo {margin: 10px;}
/*Body Box*/
#hero-plus-body{
}
/*Footer Box*/

#hero-plus-footer .col-lg-12 {
 text-align: center;
}
#hero-plus-footer {
    text-align: center;
    background: #F0C300; /* #354142; */
    padding: 50px;
}
.sfeed {    display: block;
    margin: 30px auto;}
.link, .link:visited{
display: block;
    padding: 5px 10px;
    font-size: 22px;
    color: #ffffff;
    text-decoration: none;
    margin: 20px auto;
}
.link:hover {background: #333333;
    color: #ffffff;
    text-decoration: none;}
.tq {
    text-align: center;
    margin: 20px auto;
    padding: 15px;
    font-size: 1em;
    border-bottom: solid 1px #01818a;
    border-top: solid 1px #01818a;
    color: #01818a;
    font-weight: bold;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
    text-align: center;
}
.ctab, .ctab:visited, .ctab:hover {
    background: #F0C300;
    color: #000;
    margin: 30px;
    padding: 15px;
    border-radius: 3px;
    text-decoration: none !important;
    font-weight: bold;
}
h2 {margin: 20px 0px 40px;}
p {font-size: 18px;}
.soc, .soc:visited, .soc:hover {
    vertical-align: middle;
    margin: 5px;
    padding: 5px;
    color: #fff;
}

#gallery .card-title {
    display: none;
}
@media only screen and (max-width: 980px) {
#gallery .col-md-6 {
    float: none;
    max-width: 100%;
    flex-basis: 100%;
    padding: 10%;
}
}

@media only screen and (max-width: 768px) {
#gallery {
    float: none !important;
    width: 100%;
    margin: 20px auto;
    padding: 20px 0px;
}
#hero-plus-header {
    text-align: center;
}
.ctab, .ctab:visited, .ctab:hover {
    background: #F0C300;
    color: #000;
    margin: 10px auto;
    padding: 15px;
    border-radius: 3px;
    text-decoration: none !important;
    font-weight: bold;
    display: block;
}
.lg {
    text-align: center;
    margin: -2% auto;
}
}